

spring:
  datasource:
    hikari:
      connectionTimeout: 20000
      maximumPoolSize: 5
      poolName: HikariPoolZZZ
    url: jdbc:postgresql://localhost:5432/TEST_JPA
    username: postgres
    password: 123456


  jpa:
    properties:
      org:
        hibernate:
          envers:
            default_schema: audit
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
    hibernate:
      #naming:
      #physical-strategy: org.springframework.boot.orm.jpa.hibernate.SpringPhysicalNamingStrategy
      ddl-auto: validate
    show-sql: true
server:
  port: 8085
